/*
	Theme Name:   Savoy Child
	Theme URI:    http://themeforest.net/item/savoy-minimalist-ajax-woocommerce-theme/12537825
	Description:  Savoy child theme
	Author:       NordicMade
	Author URI:   http://www.nordicmade.com
	Template:     savoy
	Version:      1.0
*/


/* Child theme CSS
--------------------------------------------------------------- */

/** Ürün sayfasındaki ürün kodunu gizle **/
.single-product .sku_wrapper { display:none !important; }



/** Ürün sayfasındaki ürün renk seçeneklerini ortala **/
.single-product .variations .nm-variation-control-color { 
	margin:	0;
	text-align: center;
}

.nm-variation-control {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 6px;
    font-size: 0;
    line-height: 1;
    padding: 4px 12px 4px 0;
}

/** Ürün sayfasındaki ürünün kategorilerini gizle **/
.meta-layout-summary .product_meta .sku_wrapper, .meta-layout-summary .product_meta .posted_in, .meta-layout-summary .product_meta .tagged_as {
    display: none !important;
}


/** Ürün sayfasındaki miktar alanını genişlet **/
.product .summary .single_variation_wrap .nm-quantity-wrap {
    text-align: center !important; 
    padding-right: 0 !important;
}
.nm-product-summary-inner-col-2 .nm-quantity-wrap.qty-show input {
    width: 30% !important;
}
.nm-product-summary-inner-col-2 .nm-quantity-wrap.qty-show .nm-qty-minus.nm-font.nm-font-media-play.flip {
    width: 30% !important;
}
.nm-product-summary-inner-col-2 .nm-quantity-wrap.qty-show .nm-qty-plus.nm-font.nm-font-media-play {
    width: 30%;
}
.nm-quantity-wrap.qty-show label {
    display: none !important;
}




/** Ürün sayfasındaki Yazılacak Yazı Alanı Düzenleme **/

.tm-extra-product-options textarea.tm-epo-field {
    height: 70px;

}

/** Ürün sayfasındaki Ekstra seçeneklerdeki fiyatların ortalanması **/
.tc-extra-product-options .tmcp-field-wrap .price.tc-price {
    vertical-align: baseline !important;
}


/** Ürün sayfasındaki ürün açıklamasının kenar boşluğu **/

.tabs-layout-default .woocommerce-tabs.description-full .panel.woocommerce-Tabs-panel--description {
    padding: 17px 17px 17px;
}



 /** Kategori sayfasındaki açıklamanın giriş kenar boşluğu **/

#nm-shop-browse-wrap .term-description {
    margin-top: 0px;
}

 /** Ödeme sayfasındaki sözleşmelerin konumlandırılması **/

.woocommerce-terms-and-conditions-wrapper {
	padding-bottom: 0px !important;
	padding-top: 0px !important;
}


 /** Sepette ürün kalmadığında Alışverişe Devam Et Buton rengi koyulaştırılması **/
#nm-widget-panel .buttons a:first-child {
    color: #4f4f4f;
}

 /** 400tl üzeri kargo ücretsiz H2 font küçültülmesi  **/
h2 {
  font-size: 18px;
}


 /** Ödeme sayfasındaki Türkiye'nin görünmemesi  **/
#billing_country_field {
	display: none;
}


.nm-featured-video-icon {
	background: red !important;
    width: 80px;
    height: 47px;
    color: white;
    justify-items: baseline;
    border-radius: 15px;
	display: flex;
    align-items: center;
    justify-content: center;
	margin: 30px !important;
}    

.nm-font-media-play:before {
    font-size: x-large;
	color: black;
}
#nm-featured-video-link  {
	top: 15px;
}
.nm-cart-panel-title {
    opacity: 1;
}

 /** Anasayfadaki ürün indirimli fiyatının büyütülmesi   **/

.products .price ins .amount {
	font-size:larger;
}
 /** Ürün sayfasındaki seçenekler açılmadan önceki fazladan alan silindi  
  
--tc gap var: (--tcgaprow) var(--tcgapcolumn); yerine 0 olarak yazıldı.
**/

.woocommerce-variation.single_variation .stock {
  display: none !important;
}

 /** Sepetteki quantity arrow'unun sol margini sıfırlandı.   **/

#nm-cart-panel .nm-quantity-wrap .quantity {
    display: inline-block;
    margin-left: 0;
}

 /** ürün sayfasındaki  arrow'unun renk ve boyutu   **/

.woocommerce-product-gallery .flex-direction-nav .flex-prev:after, .woocommerce-product-gallery .flex-direction-nav .flex-next:after {
    font-size: -webkit-xxx-large;
    font-weight: bolder;
    color: red;
	}
 /** Ürün sayfasındaki fiyat boyutu   **/
.product .summary .price .amount {
	font-size: xx-large;
}

 /** Anasayfadaki fiyat boyutu   **/
.products .price {
	font-size: large;
}